.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  color: #fffefe;
  font-family: Raleway Italic Variablefont Wght, sans-serif;
  text-decoration: underline;
}

.body {
  background-color: #000;
}

.image {
  width: 100%;
  text-align: center;
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
}

.centerstuff {
  flex-direction: row;
  justify-content: center;
  display: flex;
}

.stackedstuff {
  min-height: 20px;
  text-align: center;
}

.heading {
  color: #d4d4d4;
  text-align: center;
  font-family: Great Vibes, cursive;
}

.text-block-2 {
  color: #6e6d6d;
  font-family: Oswald, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.text-block-3 {
  color: #fff;
  font-family: Great Vibes, cursive;
  font-size: 30px;
}

.text-block-4 {
  color: #fff;
  font-family: Raleway Webfont, sans-serif;
  font-size: 16px;
  font-style: italic;
  font-weight: 200;
}

.container {
  min-height: 50px;
}

.text-block-5 {
  color: #fff;
  font-family: Raleway Italic Variablefont Wght, sans-serif;
  font-size: 14px;
  font-style: italic;
}

.link {
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .body {
    color: #818181;
    text-align: center;
    font-family: Great Vibes, cursive;
    font-size: 36px;
  }

  .centerstuff {
    flex-direction: row;
    justify-content: center;
    display: flex;
  }

  .stackedstuff {
    flex-direction: column;
    display: flex;
  }

  .text-block {
    min-height: 50px;
    line-height: 50px;
  }

  .heading {
    font-size: 30px;
  }

  .text-block-2 {
    font-size: 26px;
    line-height: 32px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-2 {
    font-size: 24px;
    line-height: 30px;
  }

  .text-block-3 {
    font-size: 20px;
  }

  .text-block-5 {
    font-size: 11px;
  }
}

@media screen and (max-width: 479px) {
  .stackedstuff {
    min-height: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .heading {
    font-size: 20px;
  }

  .text-block-2 {
    font-size: 14px;
    line-height: 20px;
  }

  .text-block-3 {
    font-size: 20px;
  }

  .text-block-4 {
    font-size: 12px;
  }

  .text-block-5 {
    font-size: 13px;
  }
}


@font-face {
  font-family: 'Raleway Webfont';
  src: url('../fonts/raleway-extralightitalic-webfont.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Greatvibes Regular';
  src: url('../fonts/GreatVibes-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway Italic Variablefont Wght';
  src: url('../fonts/Raleway-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Raleway Regular 3522257379';
  src: url('../fonts/Raleway-Regular_3522257379.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}